Subject: Re: pathname conversion
From: [email-masked] (Alex)

24 Sep 1997 19:35:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Wed, 24 Sep 1997, Charles Curley wrote:

> John, I think you should look at the reason *why* Cygnus ported the GNU
> tools to NT. They did not do it so they could write Mess-DOS only
> applications. They did it so that they could port Unix-style tools and apps
> to Wimpdows, and thereby make Wimpdows at least bearable to those who have
> seen the power and flexibility of Unix. The idea was to impose a thin
> veneer of civilization on a barbaric entitity. So they came up with a
> Unix-style pathology to keep Unix programs and tools (and those who port
> them) happy.

It's MS Windows NT or 95.  Slurring Windows is just kinda stupid, as
Windows could also refer to X .  Unless you can write an os better than
that useable en masse, could you at least spell it right?

> I have worked with Linux and HP-UX, and I find risable all the hoopla that
> the small, flaccid company is making over NT 5.0. Symlinks? Mount points?
> Excuse me? But then again, I *wrote* a 32 bit OS before Microsoft did, so I
> have never been impressed with their products.

Then don't use them if you don't like them.  Nobody's holding a gun to
your head to make you use them.  I for one think that while the MS
products could use a lot of improvment, they do have their place, as does
the Macintosh.
 
> Mount points? Yes, mount points. It looks like Microsoft is finally
> admitting that Unix did it right the first time. Just like Intel finally
> admitted that Motorola did it right the first time when Intel came out with
> a processor capable of a flat 32 bit addressing space. So now you can use
> NT mount points to simulate Cygwin mount points.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".